CREATE TABLE CUBE_REGION_VALUE
(
	CUBE_REGION_KEY_VALUE_ID bigint NOT NULL,
	MEMBER_VALUE VARCHAR(150) NOT NULL,
	INCLUDE BIT DEFAULT 1 NOT NULL,
  CASCADE_VALUES BIT DEFAULT 0
)
;

ALTER TABLE CUBE_REGION_VALUE ADD CONSTRAINT PK_CUBE_REGION_VALUE
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID, MEMBER_VALUE)
;
